﻿@charset "utf-8";

/* CSS Reset---------------------------------------------------------------------------------------------------------------------------------- */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table { font-size:11px; font-family:arial; color:#181818;}
h1, h2, h3, h4, h5{ font-size:12px; color:#000}
body { height:100%; line-height:1em }
html { height:100%;}
abbr,acronym, fieldset,img {border:0}
legend, caption { display: none;}
input, select, textarea,img,button {display:inline-block; vertical-align: middle; overflow:visible;}
input[type=file] { position:2px 1px; height:19px; background-color:#FFF; border:1px solid #efefef}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none; color:#666}
a:hover, a:active, a:focus{ color:#000}
.blind { display:none;}

/* float 컨테이너 해제*/
.floatClear:after { content:""; overflow:hidden; display:block; clear:both; height:0;} 
* html .floatClear {height:1%}
*:first-child+html .floatClear {min-height:1px;}


/* User Page Layout------------------------------------------------------------------------------------------------------------------------- */
#header { position:relative; margin-bottom:5px; height:77px; min-width:1250px; background:url(../Images/Header/header_bg.jpg) no-repeat; }

#logo { position:relative; height:50px;}
#logo a { display:block; width:155px; height:50px;}
#logo a span {display:none;}
#logo .title { display:none; position:absolute; left:160px; top:15px; font-size:12px; color:#FFF;}

/* Menu Style*/
#header_tabs { position:relative; height:27px;}
#header_tabs ul {margin-left:30px; height:27px;}
#header_tabs ul li { float:left;}
#header_tabs ul li a {display:inline-block; height:24px; border-top:3px solid #525252; color:#cacaca; white-space:nowrap; _zoom:1}
#header_tabs ul li a span { display:block; padding:0 15px; padding-top:5px; height:19px; background:url(../Images/Common/gnb_bg.gif) repeat-x left -3px; border-left:1px solid #6c6c6c; border-right:1px solid #6c6c6c;}

#header_tabs ul li a:hover { border-top:3px solid #525252; color:#000;}
#header_tabs ul li a:hover span {background:url(../Images/Common/gnb_bg_over.gif) repeat-x left -3px; border-left:1px solid transparent; border-right:1px solid transparent;}

#header_tabs ul li.on a { border-top:3px solid #70c700; color:#000;}
#header_tabs ul li.on a span { background:url(../Images/Common/gnb_bg_select.gif) repeat-x left -3px;  border-left:1px solid transparent; border-right:1px solid transparent;}
/* Menu Style
#header_tabs { position:relative; height:27px;}
#header_tabs ul {margin-left:189px; height:27px;}
#header_tabs ul li { float:left;}
#header_tabs ul li a {display:inline-block; padding:0 13px; height:27px; background:url(../Images/Common/gnb_bg.gif) repeat-x left top; color:#cacaca; white-space:nowrap; _zoom:1}
#header_tabs ul li a span { position:relative; top:8px;}
#header_tabs ul li a:hover {background:url(../Images/Common/gnb_bg_over.gif) repeat-x left top; color:#000;}
#header_tabs ul li.on a { background:url(../Images/Common/gnb_bg_select.gif) repeat-x left top; color:#000
*/

/* Menu Style1
#header_tabs { position:relative; background:url(../Images/Header/gnb_bg.gif) repeat-x;}
#header_tabs ul { position:absolute; margin-top:-8px; margin-left:189px; width:auto;}
#header_tabs li { float:left; display:inline; margin-right:5px; cursor:pointer; white-space:nowrap;}
#header_tabs li a { display:block; padding:0 1em; background-color:#222; border-width:1px 1px 0 1px; border-style:solid; border-color:#888 #777 #666 #888; font-weight:bold; line-height:34px; color:#CCC;}
#header_tabs li a:hover { color:#fff}				
#header_tabs l i.on a {color:#333; background-color:#f8f8f8}*/

/* Menu Style2
#header_tabs { position:relative; height:27px; background:url(../Images/gnb/gnb_bg.gif) repeat-x;}
#header_tabs ul {margin-left:189px; height:27px;}
#header_tabs ul li { float:left;}
#header_tabs ul li a {display:inline-block; padding:0 13px; height:24px; border-top:3px solid #525252; color:#cccccc; white-space:nowrap; _zoom:1}
#header_tabs ul li a span { position:relative; top:4px;}
#header_tabs ul li a:hover,
#header_tabs ul li.on a { border-top:3px solid #70c700; color:#FFF}
*/

#page_manager { position:absolute; right:4px; top:55px; text-align:right; font-size:0}
#page_manager img { margin-left:3px;}

/* Main contetns 
#main { height:627px; *zoom:1; background-color:#FFF; }*/
.column {float:left; display:inline; margin-left:2px;}

/* Footer */
#footer { position:relative; min-width:1250px; height:50px; background: url(../Images/Footer/footer_bg.gif) repeat-x left bottom; }
#footer img.fLogo { position:absolute; right:3px; bottom:0;}




/* Admin Layout---------------------------------------------------------------------------------------------------------------------------------------------------- */
#adminHeader { position:relative; z-index:10; margin-bottom:0; height:48px; min-width:1260px; background:#15181b url(../Images/Admin/header_bg.jpg) no-repeat; }
.adminBox { position:relative; z-index:1; padding:15px 10px 10px; min-width:1240px; background:#1b1d22 url(../Images/Admin/main_bg.gif) repeat-x left top; }
.adminContent { padding:5px; width:1250px;}
.adminContent .col1 { float:left; margin-right:5px; margin-bottom:20px; width:941px}
.adminContent .col2 { float:left; margin-bottom:20px; width:304px;}

/* Admin header 영역--------------------------------------------------------------------------------------------------------------------------------------------------------*/
#adminLogo { position:absolute; left:0; top:0; height:48px;}
#adminLogo a { display:block; width:250px; height:48px;}
#adminLogo a span {display:none;}
#admin_navi { position:relative; top:25px; width:1260px; font-size:0; text-align:right; }

/* Admin Footer -------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#adminFooter { clear:both; position:relative; margin-top:20px; min-width:1260px; height:50px; background: url(../Images/Footer/footer_bg.gif) repeat-x left bottom; }
#adminFooter img.fLogo { position:absolute; left:1180px; bottom:0;}
#adminFooter .ft_info { position:relative; top:10px; width:1260px; text-align:center; line-height:1.4em;}
#adminFooter .ft_info strong { color:#538e00; font-weight:normal}

.normal { background-color: #EFEFEF; font-size: 1.1em; font-weight: bold !important; }


a.SelectedItem:link,
a.SelectedItem:visited {
      color:Red;
        font-weight:bold;
   }

a.SelectedItem:hover {
      color:Yellow;
      font-weight:bold;
   }

a.SelectedItem:active {
      color:Black;
        font-weight:bold;
   } 